if not exists(select 1 from syscolumns where id = object_id('CTB_EXP_MOV') and name = 'CD_BC_LANC')
begin 
ALTER TABLE dbo.CTB_EXP_MOV ADD
	CD_BC_LANC int NULL

ALTER TABLE dbo.CTB_EXP_MOV ADD CONSTRAINT
	DF_CTB_EXP_MOV_CD_BC_LANC DEFAULT 0 FOR CD_BC_LANC
end